| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Functions
toplevel.h File Reference

## Classes

class | wxPersistentTLW
| Persistence adapter for wxTopLevelWindow. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxTopLevelWindow *book)
| Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects. More...

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxTopLevelWindow * | book | ) |

Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects.